<?php


namespace App\Admin\Actions\Community\Order;


use App\Models\Order;
use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Detail extends RowAction
{

    public $name = '详情';
    public function href()
    {
       return '/cdms/order_detail?id='.$this->row->id;
    }
}
